<?php

	require get_template_directory() . '/inc/homepage-setup/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function local_supermarket_register_recommended_plugins() {
	$plugins = array(	
		array(
			'name'             => __( 'Elementor', 'local-supermarket' ),
			'slug'             => 'elementor',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Easy Demo Import for Omega Themes', 'local-supermarket' ),
			'slug'             => 'easy-demo-import-for-omega-themes',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WooCommerce', 'local-supermarket' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'ShopLentor', 'local-supermarket' ),
			'slug'             => 'woolentor-addons',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Element Pack Lite - Addons for Elementor', 'local-supermarket' ),
			'slug'             => 'bdthemes-element-pack-lite',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'local_supermarket_register_recommended_plugins' );